RubyGems Navigation menu

dm-postgres-adapter 1.2.0

PostgreSQL Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (6,5 ko)
  2. 1.2.0.rc2 - September 21, 2011 (6,5 ko)
  3. 1.2.0.rc1 - September 09, 2011 (6,5 ko)
  4. 1.1.0 - March 17, 2011 (6,5 ko)
  5. 1.1.0.rc3 - March 11, 2011 (6,5 ko)
Voir toutes les versions (13)

Propriétaires:

Auteurs:

  • Dan Kubb

Total de contrôle SHA 256:

8edace78d59486801dc9eaa6dae879ced6b0f0345efa98e0a567060d0a60fda9

Total de téléchargements 1 006 701

Pour cette version 944 942

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: